<?php
/**
 * The template for displaying the front page
 *
 * @package Coffee Shop
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<?php
			// Hero panel goes first.
			while ( have_posts() ) { the_post();
				set_query_var( 'coffee_panel_num', 0 );
				set_query_var( 'coffee_panel_class', coffee_panel_class( 0 ) );
				get_template_part( 'template-parts/panel' );
			}

			// Then the rest of panels.
			if ( 0 !== coffee_get_panel_count() || is_customize_preview() ) { // If we have pages to show.
				// Create a setting and control for each of the sections available in the theme.
				for ( $i = 1; $i <= coffee_get_panel_count(); $i++ ) {
					coffee_panel( null, $i );
				}
			}
		?>
	</div><!-- #primary -->

<?php get_footer();