<?php
/**
 * The template used for displaying post content in single.php
 *
 * @package Coffee Shop
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<header class="entry-header">

		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>

		<?php coffee_entry_meta_header(); ?>

	</header><!-- .entry-header -->

	<?php coffee_post_thumbnail(); ?>

	<div class="entry-content">

		<?php the_content(); ?>

		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'coffee-shop' ),
				'after'  => '</div>',
			) );
		?>

	</div><!-- .entry-content -->

	<?php coffee_entry_meta_footer(); ?>

</article><!-- #post-## -->
