/*
 * Custom theme scripts.
 */

( function( $, window ) {

	/*scroll to*/
		$(window).scroll(function () {
			if ($(this).scrollTop() > 400) {
				$('.intop').fadeIn();
			} else {
				$('.intop').fadeOut();
			}
		});

		$('.intop').click(function () {
			$("html, body").animate({
				scrollTop: 0
			}, 800);
			return false;
		});

	
	// Smooth scroll to anchor adjustment.
	$( 'a[href*="#"]:not([href="#"])' ).click( function() {
		if ( location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname ) {

			var target, adminBarHeight, navbarHeight, offset, windowWidth;

			target         = $( this.hash );
			target         = target.length ? target : $('[name=' + this.hash.slice(1) +']');
			navBarHeight   = $( '#site-navigation' ).outerHeight();
			adminBarHeight = $( '#wpadminbar' ).outerHeight();
			offset         = 0;

			
			if ( target.length ) {
				$( 'html, body' ).animate( { scrollTop: target.offset().top - offset }, 300 );
				return false;
			}
		}
	} );
} ) ( jQuery, window );
