<?php
/**
 * The template used for displaying panels on the front page
 *
 * @package Coffee Shop
 */

?>

<article id="panel-<?php echo esc_attr( $coffee_panel_num ); ?>" <?php post_class( 'panel ' . esc_attr( $coffee_panel_class ) ); ?>>

	<?php coffee_panel_thumbnail(); ?>

	<div class="wrap">

		<div class="panel-data">

			<?php the_title( '<h2 class="panel-title">', '</h2>' ); ?>

			<?php coffee_panel_content(); ?>

		</div>

	</div>

	<?php coffee_panel_meta( $coffee_panel_num, get_theme_mod( 'panel_content_' . $coffee_panel_num ) ); ?>

	<div class="panel-background" <?php coffee_panel_background( $coffee_panel_num ); ?>></div>

</article><!-- #post-## -->
