<?php
/**
 *
 * Coffee Shop child theme functions and definitions
 * 
 * @package Coffee Shop
 * @author  ExcellentDynamics <info@excellentdynamics.biz>
 * 
 *
 * When using a child theme you can override certain functions (those wrapped
 * in a function_exists() call) by defining them first in your child theme's
 * functions.php file. The child theme's functions.php file is included before
 * the parent theme's file, so the child theme functions would be used.
 *
 */

function prefix_child_scripts() {
    wp_enqueue_style( 'prefix-parent-style', get_template_directory_uri(). '/style.css' );
}
add_action( 'wp_enqueue_scripts', 'prefix_child_scripts', 12 );