<?php
/**
 * The default template used for displaying post content in index.php
 *
 * @package Coffee Shop
 */

?>
<?php $blog = get_theme_mod( 'coffee_blog_layout' );?>

<article id="post-<?php the_ID(); ?>" <?php  if($blog == 'grid'){ post_class('coffee-grid-item'); }else { post_class(); } ?>>

	<?php coffee_post_thumbnail(); ?>

	<header class="entry-header">

		<?php coffee_entry_meta_header(); ?>

		<?php the_title( sprintf( '<h3 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h3>' ); ?>

	</header><!-- .entry-header -->

	<div class="entry-content">

		<?php
			/* Translators: %s: title of the post. */
			the_content( sprintf( __( 'Continue reading %s', 'coffee-shop' ), the_title( '<span class="screen-reader-text">"', '"</span>', false ) ) );
		?>

		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'coffee-shop' ),
				'after'  => '</div>',
			) );
		?>

	</div><!-- .entry-content -->

</article><!-- #post-## -->
